EINVERTED(1e)

NAME
einverted - Finds inverted repeats in nucleotide sequences

SYNOPSIS

einverted -sequence seqall -gap integer -threshold integer -match integer -mismatch integer [-maxrepeat integer] -outfile outfile -outseq seqout

einverted -help

DESCRIPTION

einverted is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Repeats,Nucleic:2D structure" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-gap integer
    Default value: 12

-threshold integer
    Default value: 50

-match integer
    Default value: 3

-mismatch integer
    Default value: -4

  Additional section

-maxrepeat integer
    Maximum separation between the start of repeat and the end of the inverted repeat. Default value: 2000

  Output section

-outfile outfile

-outseq seqout
    The sequence of the inverted repeat regions without gap characters.

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

einverted is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.